html {
  background-size: 100% 100%;
  background-position: 0px 0px,0px 0px,0px 0px,0px 0px,0px 0px;
  background-image: repeating-linear-gradient(315deg, #163CC129 92%, #073AFF00 100%),radial-gradient(75% 75% at 238% 218%, #00FFFF12 30%, #073AFF14 39%),repeating-conic-gradient(from 180deg at 112% 2%, #080808FF 43%, #073AFF00 100%),radial-gradient(99% 99% at 21% 78%, #0D0202FF 0%, #073AFF00 100%),radial-gradient(160% 154% at 711px -303px, #0D0202FF 0%, #0D0202FF 100%);  overflow: hidden;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Lato, sans-serif;
}